// Copyright 2008 by Basil Vandegriend.  All rights reserved.

package com.basilv.resumecalculator;

import java.io.File;
import java.util.ArrayList;
import java.util.List;

/**
 * Defines the arguments and settings to use for executing the ResumeCalculatorApp.
 * Values are initialized to defaults.
 */
public class Settings
{
	private File resumeFile = new File("resume.xml");
	
	private List<String> entryIds = new ArrayList<String>();

	public File getResumeFile() {
		return resumeFile;
	}

	public void setResumeFile(File resumeFile) {
		this.resumeFile = resumeFile;
	}

	public List<String> getEntryIds() {
		return entryIds;
	}

	public void setEntryIds(List<String> entryIds) {
		this.entryIds = entryIds;
	}
	
}
